.lpc-lg-backdrop {
  background: #00000073 !important;
}
.lpc-block__img-inner ~ a {
  display: none;
}
.my-custom-class .lg-hide-sub-html .lg-sub-html, .my-custom-class .lg-next, .my-custom-class .lg-pager-outer, .my-custom-class .lg-prev, .my-custom-class .lg-toolbar, .my-custom-class .lg-sub-html {
  opacity: 1;
}
html body.lg-on {
  overflow: hidden !important;
}
.lpc-restaurant-menu__compound-item-popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  padding: 20px;
  overflow: auto;
  display: flex;
  background: rgba(145, 145, 145, 0.9);
  transition: all 0.5s ease;
  opacity: 0;
  visibility: hidden;
}
.lpc-restaurant-menu__compound-item-popup.active {
  opacity: 1;
  visibility: visible;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner {
  display: flex;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  width: 100%;
  max-width: 1045px;
  margin: auto;
  flex-wrap: wrap;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__closer {
  position: absolute;
  width: 48px;
  height: 48px;
  cursor: pointer;
  z-index: 2;
  top: -24px;
  right: -24px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='48px' height='48px'%3E%3Cpath fill-rule='evenodd' stroke-width='3px' stroke='rgb(255, 255, 255)' fill='rgb(0, 0, 0)' d='M24.000,6.500 C33.665,6.500 41.500,14.335 41.500,24.000 C41.500,33.665 33.665,41.500 24.000,41.500 C14.335,41.500 6.500,33.665 6.500,24.000 C6.500,14.335 14.335,6.500 24.000,6.500 Z'/%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M25.545,24.000 L30.179,19.365 C30.606,18.938 30.606,18.246 30.179,17.820 C29.753,17.393 29.061,17.393 28.634,17.820 L23.999,22.455 L19.364,17.820 C18.938,17.393 18.246,17.393 17.820,17.820 C17.393,18.246 17.393,18.938 17.820,19.365 L22.454,24.000 L17.820,28.635 C17.393,29.061 17.393,29.753 17.820,30.179 C18.246,30.606 18.938,30.606 19.364,30.179 L23.999,25.545 L28.634,30.179 C29.061,30.606 29.753,30.606 30.179,30.179 C30.606,29.753 30.606,29.061 30.179,28.635 L25.545,24.000 Z'/%3E%3C/svg%3E") 50% no-repeat;
}
@media (max-width: 800px) {
  .lpc-restaurant-menu__compound-item-popup .popup-inner__closer {
    top: -20px;
    right: -20px;
  }
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__slider {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: calc(100% - 390px);
  font-size: 0;
}
@media (max-width: 800px) {
  .lpc-restaurant-menu__compound-item-popup .popup-inner__slider {
    width: 100%;
  }
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__slider-big .slick-track {
  display: flex;
  align-items: center;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__slider-big .slick-track .slick-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: auto;
  height: auto;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__slider-big .slick-track img {
  max-height: 517px;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__slider-big .slick-arrow {
  font-size: 0;
  border: none;
  padding: 0;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  position: absolute;
  top: calc(50% - 15px);
  z-index: 2;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='8px' height='13px'%3E%3Cpath fill-rule='evenodd' fill='rgb(0, 0, 0)' d='M5.881,12.456 L0.493,6.893 L0.493,6.106 L5.881,0.543 L7.497,2.212 L3.345,6.500 L7.497,10.787 L5.881,12.456 Z'/%3E%3C/svg%3E") 50% no-repeat #e3e4ef;
  transition: all 0.5s ease;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__slider-big .slick-arrow.slick-prev {
  left: -15px;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__slider-big .slick-arrow.slick-next {
  right: -15px;
  transform: rotate(180deg);
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__slider-big .slick-arrow:hover {
  box-shadow: 0 0 0 1px #d1d2dc;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-list {
  width: calc(100% + 20px);
  margin: 0 -10px;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-arrow {
  font-size: 0;
  border: none;
  padding: 0;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  position: absolute;
  top: calc(50% - 15px);
  z-index: 2;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='8px' height='13px'%3E%3Cpath fill-rule='evenodd' fill='rgb(0, 0, 0)' d='M5.881,12.456 L0.493,6.893 L0.493,6.106 L5.881,0.543 L7.497,2.212 L3.345,6.500 L7.497,10.787 L5.881,12.456 Z'/%3E%3C/svg%3E") 50% no-repeat #e3e4ef;
  transition: all 0.5s ease;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-arrow.slick-prev {
  left: -15px;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-arrow.slick-next {
  right: -15px;
  transform: rotate(180deg);
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-arrow:hover {
  box-shadow: 0 0 0 1px #d1d2dc;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-slide {
  padding: 0 10px;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-slide.slick-current > div {
  border-color: #fff;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-slide.slick-current > div img {
  filter: grayscale(0);
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-slide > div {
  border: 2px solid #777777;
  transition: all 0.5s ease;
  position: relative;
  padding-top: 100%;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-slide > div:hover {
  border-color: #fff;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumbs .slick-slide > div img {
  filter: grayscale(0.6);
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumb-item {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__thumb-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__body {
  width: 360px;
  padding-top: 30px;
}
@media (max-width: 800px) {
  .lpc-restaurant-menu__compound-item-popup .popup-inner__body {
    width: 100%;
    padding-top: 20px;
  }
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__title {
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 25px;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__price {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 25px;
}
.lpc-restaurant-menu__compound-item-popup .popup-inner__text {
  font-size: 15px;
  font-weight: normal;
  color: #fff;
}
.lpc-partners-2__image {
  cursor: pointer;
}
.lpc-restaurant-menu__headline .slick-arrow {
  font-size: 0;
  border: none;
  padding: 0;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  position: absolute;
  top: calc(50% - 15px);
  z-index: 2;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='8px' height='13px'%3E%3Cpath fill-rule='evenodd' fill='rgb(0, 0, 0)' d='M5.881,12.456 L0.493,6.893 L0.493,6.106 L5.881,0.543 L7.497,2.212 L3.345,6.500 L7.497,10.787 L5.881,12.456 Z'/%3E%3C/svg%3E") 50% no-repeat #e3e4ef;
  transition: all 0.5s ease;
}
.lpc-restaurant-menu__headline .slick-arrow.slick-prev {
  left: -15px;
}
.lpc-restaurant-menu__headline .slick-arrow.slick-next {
  right: -15px;
  transform: rotate(180deg);
}
.lpc-restaurant-menu__headline .slick-arrow:hover {
  box-shadow: 0 0 0 1px #d1d2dc;
}
.mosaic-wrap .lpc-restaurant-menu__headline:not(.slick-initialized) .lpc-partners-2__image:not(:first-child) {
  display: none;
}
.mosaic-wrap .lpc-partners-2__image {
  position: relative;
  padding-top: 66%;
  width: 100%;
}
.mosaic-wrap .lpc-partners-2__image img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mosaic-wrap .lpc-partners-2__item .lpc-restaurant-menu__headline .slick-track {
  display: flex;
}
.mosaic-wrap .lpc-partners-2__item .lpc-restaurant-menu__headline .slick-track .slick-slide {
  height: auto;
  flex: auto;
  display: flex;
}
.mosaic-wrap .lpc-partners-2__item .lpc-restaurant-menu__headline .slick-track .slick-slide > div {
  width: 100%;
  display: flex;
}
.mosaic-wrap .lpc-partners-2__item .lpc-restaurant-menu__headline .slick-track .slick-slide > div > div {
  flex: auto;
  height: auto;
}
.mosaic-wrap .lpc-partners-2__item-box.lpc-partners-2__item-box--link:hover .lpc-partners-2__name.lp-header-title-5 {
  color: inherit;
}
body .lpc-wrap a:not(.lp-icon-link):not(.lp-button):not(.lp-text-color-not):not([href^="tel:"]):not(.lpc-link-edit) {
  color: #4a90e2;
}
